diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BI.rdf
index 59f2af2..1408678 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BI.rdf
@@ -106,8 +106,8 @@
       <rdfs:label>Bubanza</rdfs:label>
       <skos:definition>The province of Bubanza in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Bubanza</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bubanza</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Bubanza</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Bubanza</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
@@ -137,8 +137,8 @@
       <rdfs:label>Rumonge</rdfs:label>
       <skos:definition>The province of Rumonge in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Rumonge</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Rumonge</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Rumonge</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Rumonge</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
@@ -168,8 +168,8 @@
       <rdfs:label>Bujumbura Mairie</rdfs:label>
       <skos:definition>The province of Bujumbura Mairie in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Bujumbura Mairie</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bujumbura Mairie</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Bujumbura Mairie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Bujumbura Mairie</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
@@ -199,8 +199,8 @@
       <rdfs:label>Karuzi</rdfs:label>
       <skos:definition>The province of Karuzi in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Karuzi</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Karuzi</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Karuzi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Karuzi</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
@@ -230,8 +230,8 @@
       <rdfs:label>Muyinga</rdfs:label>
       <skos:definition>The province of Muyinga in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Muyinga</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Muyinga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Muyinga</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Muyinga</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
@@ -261,8 +261,8 @@
       <rdfs:label>Kirundo</rdfs:label>
       <skos:definition>The province of Kirundo in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kirundo</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Kirundo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kirundo</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Kirundo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
@@ -292,8 +292,8 @@
       <rdfs:label>Bururi</rdfs:label>
       <skos:definition>The province of Bururi in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Bururi</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bururi</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Bururi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Bururi</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
@@ -323,8 +323,8 @@
       <rdfs:label>Cibitoke</rdfs:label>
       <skos:definition>The province of Cibitoke in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Cibitoke</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Cibitoke</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Cibitoke</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Cibitoke</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
@@ -354,8 +354,8 @@
       <rdfs:label>Gitega</rdfs:label>
       <skos:definition>The province of Gitega in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Gitega</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Gitega</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Gitega</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Gitega</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
@@ -385,8 +385,8 @@
       <rdfs:label>Makamba</rdfs:label>
       <skos:definition>The province of Makamba in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Makamba</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Makamba</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Makamba</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Makamba</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
@@ -416,8 +416,8 @@
       <rdfs:label>Muramvya</rdfs:label>
       <skos:definition>The province of Muramvya in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Muramvya</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Muramvya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Muramvya</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Muramvya</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
@@ -447,8 +447,8 @@
       <rdfs:label>Ngozi</rdfs:label>
       <skos:definition>The province of Ngozi in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Ngozi</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ngozi</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Ngozi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ngozi</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
@@ -478,8 +478,8 @@
       <rdfs:label>Ruyigi</rdfs:label>
       <skos:definition>The province of Ruyigi in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ruyigi</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Ruyigi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ruyigi</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Ruyigi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
@@ -509,8 +509,8 @@
       <rdfs:label>Kayanza</rdfs:label>
       <skos:definition>The province of Kayanza in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Kayanza</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kayanza</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Kayanza</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kayanza</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
@@ -540,8 +540,8 @@
       <rdfs:label>Mwaro</rdfs:label>
       <skos:definition>The province of Mwaro in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Mwaro</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Mwaro</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Mwaro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Mwaro</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
@@ -571,8 +571,8 @@
       <rdfs:label>Cankuzo</rdfs:label>
       <skos:definition>The province of Cankuzo in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Cankuzo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Cankuzo</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Cankuzo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Cankuzo</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
@@ -602,8 +602,8 @@
       <rdfs:label>Bujumbura Rural</rdfs:label>
       <skos:definition>The province of Bujumbura Rural in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Bujumbura Rural</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bujumbura Rural</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Bujumbura Rural</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Bujumbura Rural</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
@@ -633,8 +633,8 @@
       <rdfs:label>Rutana</rdfs:label>
       <skos:definition>The province of Rutana in the country of Burundi</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Rutana</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Rutana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Rutana</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="rn">Rutana</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BJ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BJ.rdf
index aac69be..5032b4a 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BJ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BJ.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Alibori</rdfs:label>
       <skos:definition>The department of Alibori in the country of Benin</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Benin"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Alibori</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Alibori</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bj;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bj;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Donga</rdfs:label>
       <skos:definition>The department of Donga in the country of Benin</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Benin"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Donga</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Donga</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bj;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bj;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Couffo</rdfs:label>
       <skos:definition>The department of Couffo in the country of Benin</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Benin"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Couffo</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Couffo</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bj;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bj;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Plateau</rdfs:label>
       <skos:definition>The department of Plateau in the country of Benin</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Benin"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Plateau</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Plateau</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bj;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bj;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Zou</rdfs:label>
       <skos:definition>The department of Zou in the country of Benin</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Benin"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Zou</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Zou</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bj;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bj;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Atacora</rdfs:label>
       <skos:definition>The department of Atacora in the country of Benin</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Benin"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Atacora</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Atacora</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bj;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bj;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Collines</rdfs:label>
       <skos:definition>The department of Collines in the country of Benin</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Benin"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Collines</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Collines</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bj;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bj;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Borgou</rdfs:label>
       <skos:definition>The department of Borgou in the country of Benin</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Benin"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Borgou</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Borgou</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bj;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bj;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Ouémé</rdfs:label>
       <skos:definition>The department of Ouémé in the country of Benin</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Benin"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ouémé</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ouémé</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bj;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bj;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Littoral</rdfs:label>
       <skos:definition>The department of Littoral in the country of Benin</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Benin"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Littoral</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Littoral</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bj;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bj;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Atlantique</rdfs:label>
       <skos:definition>The department of Atlantique in the country of Benin</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Benin"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Atlantique</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Atlantique</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bj;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bj;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Mono</rdfs:label>
       <skos:definition>The department of Mono in the country of Benin</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Benin"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Mono</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Mono</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bj;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bj;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BN.rdf
index f5aeabc..5bd2e00 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BN.rdf
@@ -106,8 +106,8 @@
       <rdfs:label>Tutong</rdfs:label>
       <skos:definition>The district of Tutong in the country of Brunei Darussalam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;BruneiDarussalam"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tutong</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ms">Tutong</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Tutong</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ms">Tutong</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bn;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bn;"/>
    </owl:NamedIndividual>
@@ -137,8 +137,8 @@
       <rdfs:label>Brunei-Muara</rdfs:label>
       <skos:definition>The district of Brunei-Muara in the country of Brunei Darussalam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;BruneiDarussalam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ms">Brunei-Muara</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Brunei-Muara</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ms">Brunei-Muara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Brunei-Muara</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bn;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bn;"/>
    </owl:NamedIndividual>
@@ -168,8 +168,8 @@
       <rdfs:label>Belait</rdfs:label>
       <skos:definition>The district of Belait in the country of Brunei Darussalam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;BruneiDarussalam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ms">Belait</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Belait</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ms">Belait</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Belait</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bn;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bn;"/>
    </owl:NamedIndividual>
@@ -199,8 +199,8 @@
       <rdfs:label>Temburong</rdfs:label>
       <skos:definition>The district of Temburong in the country of Brunei Darussalam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;BruneiDarussalam"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Temburong</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ms">Temburong</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Temburong</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ms">Temburong</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bn;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bn;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BO.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BO.rdf
index f4290ff..4ea7f67 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BO.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BO.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Cochabamba</rdfs:label>
       <skos:definition>The department of Cochabamba in the country of Bolivia (Plurinational State of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bolivia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Cochabamba</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Cochabamba</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bo;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bo;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>La Paz</rdfs:label>
       <skos:definition>The department of La Paz in the country of Bolivia (Plurinational State of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bolivia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">La Paz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">La Paz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bo;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bo;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>El Beni</rdfs:label>
       <skos:definition>The department of El Beni in the country of Bolivia (Plurinational State of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bolivia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">El Beni</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">El Beni</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bo;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bo;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Oruro</rdfs:label>
       <skos:definition>The department of Oruro in the country of Bolivia (Plurinational State of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bolivia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Oruro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Oruro</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bo;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bo;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Santa Cruz</rdfs:label>
       <skos:definition>The department of Santa Cruz in the country of Bolivia (Plurinational State of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bolivia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Santa Cruz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Santa Cruz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bo;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bo;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Potosí</rdfs:label>
       <skos:definition>The department of Potosí in the country of Bolivia (Plurinational State of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bolivia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Potosí</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Potosí</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bo;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bo;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Tarija</rdfs:label>
       <skos:definition>The department of Tarija in the country of Bolivia (Plurinational State of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bolivia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Tarija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Tarija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bo;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bo;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Chuquisaca</rdfs:label>
       <skos:definition>The department of Chuquisaca in the country of Bolivia (Plurinational State of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bolivia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Chuquisaca</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Chuquisaca</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bo;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bo;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Pando</rdfs:label>
       <skos:definition>The department of Pando in the country of Bolivia (Plurinational State of)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bolivia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Pando</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Pando</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bo;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bo;"/>
    </owl:NamedIndividual>
